Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 16:47:32 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered baby car seat for Dhs 190, but there is no order history because I ordered as a guest, now when I want make my baby sit on that there is a problem for locking the belt, it is very hard to lock and it’s risky for my baby.
 I am requesting you to kindly exchange the item not refund.

Your response on this matter will be highly appreciated. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252846